//
// BodyComputeUploadObjectMetaApiV1UploadsMetaPost.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct BodyComputeUploadObjectMetaApiV1UploadsMetaPost: Codable {

    public var uploadData: Data

    public init(uploadData: Data) {
        self.uploadData = uploadData
    }

    public enum CodingKeys: String, CodingKey { 
        case uploadData = "upload_data"
    }

}
